<refentry id="admonition.title.properties">
<refnamediv>
<refname>admonition.title.properties</refname>
<refpurpose>To set the style for admonitions titles.</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='admonition.title.properties.frag'>
<xsl:attribute-set name="admonition.title.properties">
  <xsl:attribute name="font-size">14pt</xsl:attribute>
  <xsl:attribute name="font-weight">bold</xsl:attribute>
  <xsl:attribute name="hyphenate">false</xsl:attribute>
  <xsl:attribute name="keep-with-next.within-column">always</xsl:attribute>
</xsl:attribute-set>
</src:fragment>
</refsynopsisdiv>
<refsect1><title>Description</title>
<para>How do you want admonitions titles styled? </para>
<para>Set the font-size, weight etc to the style required.</para>

</refsect1>
</refentry>
